
Thai Metaltech Co.,Ltd - Project progress work #501

Parent project # 539 (New): [PJ240021]Warehouse management system

[Coding] Warehouse management system Web app PHP Phase01

01 May 2024 17:58 - Ryo Nozaki

Status: Closed Start date: 01 May 2024

Priority: Normal Due date: 31 Jul 2024

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 40.00 hours

Finish date:  DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 04 May 2024 17:18 - Ryo Nozaki

- Project changed from 142 to Thai Metaltech Co.,Ltd

- Parent task set to #539

#2 - 08 May 2024 23:22 - Ryo Nozaki

- Assignee changed from Ronnagon Kongsuwan to Kittisak Isarapongporn

- Programming skills Web/PHP added

- DB skills MS SQL Server added

- OS skills Windows server added

#3 - 14 May 2024 18:14 - Ryo Nozaki

- Assignee changed from Kittisak Isarapongporn to Anonymous

#4 - 22 May 2024 17:34 - Ryo Nozaki

- Subject changed from [Coding] Warehouse management system Web app PHP to [Coding] Warehouse management system Web app PHP

Phase01

#5 - 16 Aug 2024 08:59 - Ryo Nozaki

- Status changed from New to Closed
